Page MenuHomePhabricator

Enable Extension:ShortUrl on Bengali Wikimedia Project
Closed, ResolvedPublic

Description

Please enable Extension:ShortUrl on all bengali Wikimedia Project.

Details

Reference
bz60956

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:01 AM
bzimport set Reference to bz60956.
bzimport added a subscriber: Unknown Object (MLST).

Hi Jayanta. For any configuration change, we require a local consensus. Could you discuss the matter on the Village pump page of your wiki (or any other appropriate place) to confirm that this change is wanted by the community, and paste the link to the discussion here?

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes and feel free to forward that link to others who may want similar changes made in the future. Thanks!

greg added a comment.Jul 30 2014, 8:57 PM

(no security/perf reviews needed for this, it's already in use on some Wikimedia wikis)

any update?? or any quires needed from community??

Keyword says "community-consensus-needed" - what is the result of comment 2 and comment 3?

Dereckson added a comment.EditedMay 5 2015, 9:24 AM

@jayantanth We're currently planning a deployment of this extension.

Could you address the concern noted by Aklapper? You can edit the bug and add the URLs of the discussion or notification on each project.

Dereckson changed the task status from Open to Stalled.May 14 2015, 5:54 PM

@jayantanth Please change status of the bug to open when you give us the URL to the on wiki discussion.

Liuxinyu970226 set Security to None.Sep 4 2015, 9:31 AM
jayantanth added a comment.EditedOct 3 2015, 3:40 PM

@MarcoAurelio. , Sorry for late reply. I have just started a new fresh discussion at Bengali Wikimedia central Discussion page e.i Bengali Wikipedia VP. Please wait for one week.

MarcoAurelio changed the task status from Stalled to Open.Oct 3 2015, 4:35 PM
MarcoAurelio claimed this task.
MarcoAurelio updated the task description. (Show Details)

@MarcoAurelio. , Sorry for late reply. I have just started a new fresh discussion.

Thank you. We will wait until you tell us this is ready to go, but no less than one week. Best regards.

Hi, as per discussion everybody agreed to add this in Bengali Wikimedia All project. Please Add this extension.

Change 244953 had a related patch set uploaded (by MarcoAurelio):
Enable Extension:ShortURL on bnwiki

https://gerrit.wikimedia.org/r/244953

Change 244953 merged by jenkins-bot:
Enable Extension:ShortURL on bnwiki

https://gerrit.wikimedia.org/r/244953

MarcoAurelio closed this task as Resolved.Oct 13 2015, 4:46 PM
MarcoAurelio removed a subscriber: wikibugs-l-list.

Please note that just Wikipedia was added. If you want more Bengali projects to have this enabled, you must gain consensus on each wiki first. For now, and since the discussion refered only to bnwiki, this is resolved.